/*
 * 2003 Viliam Holub
 */

#ifndef _TERMF_H_
#define _TERMF_H_


#include <termios.h>

#include "cross.h"

extern int line;

void term_init( void);
void term_done( void);
void term_set( void);
void term_restore( void);

void line_init( void);
void line_done( void);

void line_hangup( int recover);
void line_break( void);

#define DONT_RECOVER	0
#define DO_RECOVER	1

#endif /* _TERMF_H_ */
